html, body {
  text-align: center;
}

p { text-align: left; }

body {
	margin: 0;
	padding: 0;
	background: url(bg.jpg);
	text-align: left;
	font: Arial;
	font-size: 13px;
	color: #F1F5F8;
	background-color:#2A2A2A;
        opacity:0.9;
        filter:alpha(opacity=90); /* For IE8 and earlier */
}
*
{
  margin: 0 auto 0 auto;
  text-align:left;
}


html, body {
    text-align: center;
}
p  {
     text-align: justify;
     font: Arial;
     font-size: 1.2em;
   }
td {
     text-align: justify;
     font: Arial;
     font-size: 1.2em;

   }




#page
{
  margin: 0 auto 0 auto; 
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 738px;
  background: url(background-new.png) repeat-y;
}

#header
{
  margin-top:25px;
  background-image:url(header-new.png);
  background-repeat:no-repeat;
  height:111px;
  width:738px;
}

#header h1
{
  position:relative;
  left:30px;
  top:25px;
  color:#F6F6F6;
  text-align:left;
  font-size:40px;
  font-weight:bold;
  font:Tahoma;
}

#header h2
{
  position:relative;
  left:33px;
  top:21px;
  color:#2C2C2C;
  text-align:left;
  font-size:17px;
  font-weight:bold;
  font:Tahoma;
}


#bar
{
  background-image:url(bar-new.png);
  background-repeat:no-repeat;
  height:55px;
  width:698px;
  line-height:55px;
  padding-left:20px;
  padding-right:20px;
}

#bar .link
{
float:left;
height:55px;
}

#bar .link:hover
{
background-image:url(linkrollover.png);
background-repeat:no-repeat;
background-position:center;


}


#bar a
{
font-size:14px;
font-weight:bold;
color:#FBFDFB;
margin-left:27px;
margin-right:27px;
border-bottom:0px dashed #2A2A2A;
}

#bar a:hover
{
color:#999999;
}

a
{
text-decoration:none;
color:#2A2A2A;
border-bottom:1px dashed #2A2A2A;
}

a:hover
{
color:#8F8F8F;
border-bottom:1px dotted #2A2A2A;
}


.contentTitle
{
width:676px;
height:37px;
margin-top:20px;
margin-left:25px;
margin-right:25px;
margin-bottom:10px;
background-repeat:no-repeat;
}

.contentTitle h1
{
margin-left:10px;
padding-top:8px;
font-size:20px;
font-weight:bold;
color:#071027;
}

.comments
{
font-size:11px;
font-style:italic;
}

.contentText
{
width:680px;
padding-left:30px;
padding-right:30px;
font-size:14px;
color:#030712;
line-height:30px;
letter-spacing:-1px;
}


#footer {
width: 738px;
height:53px;
background: url(footer-new.png) no-repeat;
text-align:center;
font-size:9px;
color:#2A2A2A;
padding-top:25px;
}

